1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

Zbrush 4r6

Тема в разделе "ZBrush", создана пользователем СтопДог, 8 май 2014.

Модераторы: M.R.K.(MindThrower)
  1. СтопДог

    СтопДог Пользователь сайта

    С нами с:
    28.04.2014
    Сообщения:
    21
    Симпатии:
    0
    Баллы:
    2
    Помогите плз у меня виндовс ХР хочу установить Зебраш вибивает ошибка

    We hawe detected that your operating system falls outside ZBrush"s current system requirements.Please upgrade your operating system before instaling ZBrush 4R6.

    The installer will now quit.
     
  2. Димас Зюбраш

    Димас Зюбраш Знаток

    С нами с:
    16.01.2013
    Сообщения:
    1.188
    Симпатии:
    167
    Баллы:
    62
    http://pixologic.com/zbrush/system/
     
  3. M.R.K.(MindThrower)

    M.R.K.(MindThrower) Moderator Команда форума

    С нами с:
    15.11.2011
    Сообщения:
    1.536
    Симпатии:
    18
    Баллы:
    380
    С версии 4R5 официально перестали поддерживать ХР. Майкрософт прекратил техподдержку ХР. Все новые проги не будут на нем работать.
    Переходите на семерку, вот решение проблемы.
    Существует бредовая легенда о стабильности ХР, но это полная чушь.
     
  4. Сергей Орлов 154596

    Сергей Орлов 154596 Пользователь сайта

    С нами с:
    05.05.2014
    Сообщения:
    20
    Симпатии:
    0
    Баллы:
    2
    Печально=(
     
Модераторы: M.R.K.(MindThrower)

Поделиться этой страницей